td{
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	line-height:120%;
}
.1 {
	 FONT-SIZE: 11px; WIDTH: 101px; COLOR: white; FONT-FAMILY: verdana; BACKGROUND-COLOR: #ffffff
}
a:link {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana;
	font-size: 11px;	
	color: #000000;
	text-decoration: none;
}

a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #EC151D;
    text-decoration: underline;
}
a:active {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.t:link {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.t:visited {
	font-family: Verdana;
	font-size: 12px;	
	color: #000000;
	text-decoration: none;
}

.t:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #FC1831;
    text-decoration: none;
}
.t:active {
	font-family: Verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.e:link {
	font-family: Verdana;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
.e:visited {
	font-family: Verdana;
	font-size: 12px;	
	color: #999999;
	text-decoration: none;
}

.e:hover {
	font-family: Verdana;
	font-size: 12px;
	color: #FC1831;
    text-decoration: none;
}
.e:active {
	font-family: Verdana;
	font-size: 12px;
	color: #999999;
	text-decoration: none;
}
